insert into history values('%s','%s','%s','%s','%s',%s,%s,%s,%s,%s,'%s')
insert into types values('%s','%s',%s,'%s',%s,'%s',%s,%s,%s,%s,%s)
insert into users values('%s','%s','%s','%s',%s,'%s','%s','%s','%s','%s','%s',%s,'%s','%s','%s','%s','%s')
insert into usertime values('%s','%s',%s,%s,'%s')
insert into addtimelist values('%s','%s','%s',%s,%s,%s,%s,%s,%s,%s,'%s')
insert into operators values('%s','%s','%s','%s')
insert into operation values('%s','%s','%s')
insert into groups values(%s,'%s','%s','%s')
insert into batchs values(%s,'%s','%s','%s',%s,%s,%s,%s,%s,%s,%s,'%s',%s,'%s')
insert into batusers values('%s','%s','%s','%s',%s,%s,'%s',%s,%s,%s,%s,%s,'%s',%s)
insert into vipuser values('%s','%s',%s,%s)
insert into vips values('%s',%s,%s)
insert into gpaddtimelist values(%s,'%s',%s,%s,%s,%s,%s,%s)
insert into useracl1 values('%s','%s','%s','%s','%s','%s')
insert into useracl2 values('%s','%s',%s)
insert into useracl3 values('%s',%s,%s)
insert into userband values('%s',%s,%s)
insert into returnlist values('%s','%s','%s','%s',%s,%s,%s,%s,%s)
insert into allowtimelist values('%s',%s,'%s','%s')
insert into tmpusers values('%s','%s','%s','%s',%s,'%s','%s','%s','%s',%s,'%s','%s',%s,%s,%s)
insert into specialtime values(%s,%s,%s,%s,%s,'%s')
insert into cash values('%s','%s',%s,%s,'%s','%s')
